Download it now!
Bug 135275 - Sorting of extensions needed in tight integration dialog
Summary: Sorting of extensions needed in tight integration dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
7.1.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Yusuf Keten
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks: Extension-Tight-Integration
  Show dependency treegraph
 
Reported: 2020-07-29 11:43 UTC by Heiko Tietze
Modified: 2020-08-28 08:26 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2020-07-29 11:43:36 UTC
It should be possible to sort the list of extensions by name, #downloads, rating.
Comment 1 Commit Notification 2020-08-26 19:49:47 UTC
Yusuf Keten committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/f1e6919a5072b3f4bc67dbf5d8fcde524b74ecf8

tdf#135275: Additions: Sorting of extensions

It will be available in 7.1.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.